@charset "utf-8";
/* GLOBAL STYLE */

/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline; 
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
}

ol, ul {
	list-style: none;
}
	
blockquote {
	quotes: none;
}

blockquote:before, blockquote:after {
	content: '';
	content: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img {
	border: none;
}

::selection {
  background:#FFBD91; /* WebKit/Blink Browsers */
}

::-moz-selection {
  background:#FFBD91; /* Gecko Browsers */
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Template
-------------------------------------------------------------- */
body{
	position:relative;
	min-width: 300px;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
}

#main {
	background-color: #fff;
	padding-top: 150px;
}

/* Info Bar
-------------------------------------------------------------- */
#info-bar {
	background-color: #3cb5f9; 
}

#info-bar a {
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 10px;
}

#info-bar a:hover {
	background-color: #0793e2;
}

#info-bar span.all-tutorials,
#info-bar span.back-to-tutorial {
	display: block;
    width: 50%;
}

#info-bar span.all-tutorials {
    float: left;
    text-align: left;
}

#info-bar span.back-to-tutorial {
    float: right;
    text-align: right;
}

/* Header
-------------------------------------------------------------- */
header {
    width: 100%;
    /* height: 110px; */
	height: 130px;  /* USE THIS HEIGHT WHEN YELLOW STICKY BANNER IS ACTIVE */
	position:relative;
    z-index: 999;
    /* background-color: #D1360A; */ /* BLUE - #0683c9; */
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;	
	/* opacity:0.8; */
    /* filter:alpha(opacity=80); */
	/* margin-bottom:89px; */ /* ADDED FOR YELLOW BANNER AD - REMOVE ONCE BANNER IS REMOVED */
}
header.smaller {
    height: 80px;
}

/* Highlight Text
-------------------------------------------------------------- */
.yellow {
	background-color: #ffec64;
    padding: 10px 30px !important;
}

/* Extras
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.invisible{
	display:none;
}

/* Kentico Widgets
-------------------------------------------------------------- */
.PagerControl {
	padding: 20px 0;
}

.PagerResults {
	padding: 10px 0;
	font-weight: normal;
}